<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clickable="true"
    android:gravity="center_vertical|center_horizontal"
    android:padding="5dp">


    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_vertical|center_horizontal"
        app:cardCornerRadius="5dp"
        app:cardElevation="2dp"
        app:cardUseCompatPadding="true">

        <com.balysv.materialripple.MaterialRippleLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:id="@+id/lyt_parent"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:orientation="horizontal"
                android:padding="10dp">

                <TextView
                    android:id="@+id/txtvw_sno"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:background="@color/grey_10"
                    android:text="1"
                    android:padding="3dp"
                    android:textAppearance="@style/TextAppearance.AppCompat.Subhead"
                    android:textColor="@color/black"
                    android:textStyle="bold" />


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:clickable="true"
                    android:orientation="vertical"
                    android:padding="5dp">

                    <TextView
                        android:id="@+id/txtvw_productname"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:text="Product Name"
                        android:textAppearance="@style/TextAppearance.AppCompat.Subhead"
                        android:textColor="@color/colorPrimary"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/txtvw_brand"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:text="Brand"
                        android:textAppearance="@style/TextAppearance.AppCompat.Body1"
                        android:textColor="@color/black" />

                    <TextView
                        android:id="@+id/txtvw_pptfiles"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:text="File - PPT"
                        android:textAppearance="@style/TextAppearance.AppCompat.Body1"
                        android:textColor="@color/black" />


                </LinearLayout>



            </LinearLayout>
        </com.balysv.materialripple.MaterialRippleLayout>
    </android.support.v7.widget.CardView>


</LinearLayout>
